<?xml version="1.0" encoding="utf-8"?>
<DotNetCliTool Version="1">
  <Commands>
    <Command Name="proteomiqon-labeledproteinquantification" EntryPoint="ProteomIQon.LabeledProteinQuantification.dll" Runner="dotnet" />
  </Commands>
</DotNetCliTool>